<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>  -0.20149 </x-m>
      <y-m> -10.88503 </y-m>
      <z-m>   0.52753 </z-m>
    </offsets>
  </model>

  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m> -0.20149 </x-m>
      <y-m> 10.88503 </y-m>
      <z-m>  0.52753 </z-m>
    </offsets>
  </model>

</PropertyList>
